Index: chapter01/changelog.xml
===================================================================
--- chapter01/changelog.xml	(revision 61f825108e4b153a4eb814f4dd290a65e1400b68)
+++ chapter01/changelog.xml	(revision 3f4304998a76ef3bd6141cf7a32cb6740bf032a6)
@@ -41,4 +41,54 @@
     -->
     <listitem>
+      <para>2022-11-01</para>
+      <itemizedlist>
+        <listitem>
+          <para>[bdubbs] - Update to iana-etc-20221025. Addresses
+          <ulink url="&lfs-ticket-root;5006">#5006</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to tzdata-2022f. Fixes
+          <ulink url="&lfs-ticket-root;5148">#5148</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to Python3-3.11.0. Fixes
+          <ulink url="&lfs-ticket-root;5145">#5145</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to procps-ng-4.0.1. Fixes
+          <ulink url="&lfs-ticket-root;5141">#5141</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to man-pages-6.01. Fixes
+          <ulink url="&lfs-ticket-root;5140">#5140</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to man-db-2.11.0. Fixes
+          <ulink url="&lfs-ticket-root;5139">#5139</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to make-4.4. Fixes
+          <ulink url="&lfs-ticket-root;5149">#5149</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to linux-6.0.6. Fixes
+          <ulink url="&lfs-ticket-root;5142">#5142</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to libffi-3.4.4. Fixes
+          <ulink url="&lfs-ticket-root;5144">#5144</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to inetutils-2.4. Fixes
+          <ulink url="&lfs-ticket-root;5147">#5147</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to expat-2.5.0. Fixes
+          <ulink url="&lfs-ticket-root;5132">#5132</ulink>.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+    <listitem>
       <para>2022-10-17</para>
       <itemizedlist>
Index: chapter01/whatsnew.xml
===================================================================
--- chapter01/whatsnew.xml	(revision 61f825108e4b153a4eb814f4dd290a65e1400b68)
+++ chapter01/whatsnew.xml	(revision 3f4304998a76ef3bd6141cf7a32cb6740bf032a6)
@@ -134,7 +134,7 @@
       <para>IANA-Etc-&iana-etc-version;</para>
     </listitem>
-    <!--<listitem>
+    <listitem>
       <para>Inetutils-&inetutils-version;</para>
-    </listitem>-->
+    </listitem>
     <!--<listitem>
       <para>Intltool-&intltool-version;</para>
@@ -179,10 +179,10 @@
       <para>M4-&m4-version;</para>
     </listitem>-->
-    <!--<listitem>
+    <listitem>
       <para>Make-&make-version;</para>
-    </listitem>-->
-    <!--<listitem>
+    </listitem>
+    <listitem>
       <para>Man-DB-&man-db-version;</para>
-    </listitem>-->
+    </listitem>
     <listitem>
       <para>Man-pages-&man-pages-version;</para>
@@ -218,7 +218,7 @@
       <para>Pkg-config-&pkgconfig-version;</para>
     </listitem>-->
-    <!--<listitem>
+    <listitem>
       <para>Procps-ng-&procps-ng-version;</para>
-    </listitem>-->
+    </listitem>
     <!--<listitem>
       <para>Psmisc-&psmisc-version;</para>
Index: chapter08/glibc.xml
===================================================================
--- chapter08/glibc.xml	(revision 61f825108e4b153a4eb814f4dd290a65e1400b68)
+++ chapter08/glibc.xml	(revision 3f4304998a76ef3bd6141cf7a32cb6740bf032a6)
@@ -128,5 +128,8 @@
     <para>Compile the package:</para>
 
-<screen><userinput remap="make">make</userinput></screen>
+<!-- With make-4.4, glibc consistently failed at -j22, but passed at -j1.
+     I will inverstigate to see if I can find a better alternative.
+     It seems like a race condition. -->
+<screen><userinput remap="make">make -j1</userinput></screen>
 
     <important>
Index: packages.ent
===================================================================
--- packages.ent	(revision 61f825108e4b153a4eb814f4dd290a65e1400b68)
+++ packages.ent	(revision 3f4304998a76ef3bd6141cf7a32cb6740bf032a6)
@@ -164,8 +164,8 @@
 <!ENTITY eudev-fin-sbu "0.2 SBU">
 
-<!ENTITY expat-version "2.4.9">
-<!ENTITY expat-size "449 KB">
+<!ENTITY expat-version "2.5.0">
+<!ENTITY expat-size "450 KB">
 <!ENTITY expat-url "&sourceforge;expat/expat-&expat-version;.tar.xz">
-<!ENTITY expat-md5 "8d7fcf7d02d08bf79d9ae5c21cc72c03">
+<!ENTITY expat-md5 "ac6677b6d1b95d209ab697ce8b688704">
 <!ENTITY expat-home "https://libexpat.github.io/">
 <!ENTITY expat-fin-du "12 MB">
@@ -318,16 +318,16 @@
 <!ENTITY gzip-fin-sbu "0.3 SBU">
 
-<!ENTITY iana-etc-version "20221007">
+<!ENTITY iana-etc-version "20221025">
 <!ENTITY iana-etc-size "584 KB">
 <!ENTITY iana-etc-url "https://github.com/Mic92/iana-etc/releases/download/&iana-etc-version;/iana-etc-&iana-etc-version;.tar.gz">
-<!ENTITY iana-etc-md5 "4ba9c780b4cf3b0629a82fbe840cc14a">
+<!ENTITY iana-etc-md5 "feeb662fd7875d94767fd5aed5ae21d7">
 <!ENTITY iana-etc-home "https://www.iana.org/protocols">
 <!ENTITY iana-etc-fin-du "4.8 MB">
 <!ENTITY iana-etc-fin-sbu "less than 0.1 SBU">
 
-<!ENTITY inetutils-version "2.3">
-<!ENTITY inetutils-size "1,518 KB">
+<!ENTITY inetutils-version "2.4">
+<!ENTITY inetutils-size "1,522 KB">
 <!ENTITY inetutils-url "&gnu;inetutils/inetutils-&inetutils-version;.tar.xz">
-<!ENTITY inetutils-md5 "e73e2ed42d73ceb47616b20131236036">
+<!ENTITY inetutils-md5 "319d65bb5a6f1847c4810651f3b4ba74">
 <!ENTITY inetutils-sha256 "">
 <!ENTITY inetutils-home "&gnu-software;inetutils/">
@@ -399,8 +399,8 @@
 <!ENTITY libcap-fin-sbu "less than 0.1 SBU">
 
-<!ENTITY libffi-version "3.4.3">
-<!ENTITY libffi-size "1,327 KB">
+<!ENTITY libffi-version "3.4.4">
+<!ENTITY libffi-size "1,331 KB">
 <!ENTITY libffi-url "https://github.com/libffi/libffi/releases/download/v&libffi-version;/libffi-&libffi-version;.tar.gz">
-<!ENTITY libffi-md5 "b57b0ac1d1072681cee9148a417bd2ec">
+<!ENTITY libffi-md5 "0da1a5ed7786ac12dcbaf0d499d8a049">
 <!ENTITY libffi-home "https://sourceware.org/libffi/">
 <!ENTITY libffi-fin-du "10 MB">
@@ -425,10 +425,10 @@
 <!ENTITY linux-major-version "6">
 <!ENTITY linux-minor-version "0">
-<!ENTITY linux-patch-version "2">
+<!ENTITY linux-patch-version "6">
 <!--<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;">-->
 <!ENTITY linux-version "&linux-major-version;.&linux-minor-version;.&linux-patch-version;">
-<!ENTITY linux-size "130,712 KB">
+<!ENTITY linux-size "130,766 KB">
 <!ENTITY linux-url "&kernel;linux/kernel/v&linux-major-version;.x/linux-&linux-version;.tar.xz">
-<!ENTITY linux-md5 "5a7ea40f0ec23b0800e8b52cb44ed04c">
+<!ENTITY linux-md5 "4e01a82c673ea0fb85f751672f99dc96">
 <!ENTITY linux-home "https://www.kernel.org/">
 <!-- measured for 5.13.4 / gcc-11.1.0 on x86_64 : minimum is
@@ -454,8 +454,8 @@
 <!ENTITY m4-fin-sbu "0.6 SBU">
 
-<!ENTITY make-version "4.3">
-<!ENTITY make-size "2,263 KB">
+<!ENTITY make-version "4.4">
+<!ENTITY make-size "2,254 KB">
 <!ENTITY make-url "&gnu;make/make-&make-version;.tar.gz">
-<!ENTITY make-md5 "fc7a67ea86ace13195b0bce683fd4469">
+<!ENTITY make-md5 "d7575a26a94ee8427130e9db23cdaa78">
 <!ENTITY make-home "&gnu-software;make/">
 <!ENTITY make-tmp-du "15 MB">
@@ -464,16 +464,16 @@
 <!ENTITY make-fin-sbu "0.5 SBU">
 
-<!ENTITY man-db-version "2.10.2">
-<!ENTITY man-db-size "1,860 KB">
+<!ENTITY man-db-version "2.11.0">
+<!ENTITY man-db-size "1,879 KB">
 <!ENTITY man-db-url "&savannah;/releases/man-db/man-db-&man-db-version;.tar.xz">
-<!ENTITY man-db-md5 "e327f7af3786d15e5851658ae7ef47ed">
+<!ENTITY man-db-md5 "ad12e19d4f86d866a3858decf6989746">
 <!ENTITY man-db-home "https://www.nongnu.org/man-db/">
 <!ENTITY man-db-fin-du "40 MB">
 <!ENTITY man-db-fin-sbu "0.4 SBU">
 
-<!ENTITY man-pages-version "6.00">
-<!ENTITY man-pages-size "1,746 KB">
+<!ENTITY man-pages-version "6.01">
+<!ENTITY man-pages-size "1,748 KB">
 <!ENTITY man-pages-url "&kernel;linux/docs/man-pages/man-pages-&man-pages-version;.tar.xz">
-<!ENTITY man-pages-md5 "1a30556c061af0616bd8af882e040edb">
+<!ENTITY man-pages-md5 "83b25a1a120df78ec4c01221a1926463">
 <!ENTITY man-pages-home "https://www.kernel.org/doc/man-pages/">
 <!ENTITY man-pages-fin-du "33 MB">
@@ -570,8 +570,8 @@
 <!ENTITY pkgconfig-fin-sbu "0.3 SBU">
 
-<!ENTITY procps-ng-version "4.0.0">
-<!ENTITY procps-ng-size "979 KB">
+<!ENTITY procps-ng-version "4.0.1">
+<!ENTITY procps-ng-size "1089 KB">
 <!ENTITY procps-ng-url "https://sourceforge.net/projects/procps-ng/files/Production/procps-ng-&procps-ng-version;.tar.xz">
-<!ENTITY procps-ng-md5 "eedf93f2f6083afb7abf72188018e1e5">
+<!ENTITY procps-ng-md5 "5de27fd569843e88a21aa0af8990f96d">
 <!ENTITY procps-ng-home "https://sourceforge.net/projects/procps-ng">
 <!ENTITY procps-ng-fin-du "19 MB">
@@ -589,9 +589,9 @@
      meson pages will be needed: python3.6 and python3.6m -->
 
-<!ENTITY python-version "3.10.8">
-<!ENTITY python-minor "3.10">
-<!ENTITY python-size "19,160 KB">
+<!ENTITY python-version "3.11.0">
+<!ENTITY python-minor "3.11">
+<!ENTITY python-size "19,356 KB">
 <!ENTITY python-url "https://www.python.org/ftp/python/&python-version;/Python-&python-version;.tar.xz">
-<!ENTITY python-md5 "e92356b012ed4d0e09675131d39b1bde">
+<!ENTITY python-md5 "fe92acfa0db9b9f5044958edb451d463">
 <!ENTITY python-home "https://www.python.org/">
 <!ENTITY python-tmp-du "364 MB">
@@ -600,6 +600,6 @@
 <!ENTITY python-fin-sbu "3.4 SBU">
 <!ENTITY python-docs-url "https://www.python.org/ftp/python/doc/&python-version;/python-&python-version;-docs-html.tar.bz2">
-<!ENTITY python-docs-md5 "e19fa51f7055c0e869d609f2dfbcc5d9">
-<!ENTITY python-docs-size "7,190 KB">
+<!ENTITY python-docs-md5 "b740495c9f6714e0998894ed8d1cb379">
+<!ENTITY python-docs-size "7,484 KB">
 
 <!ENTITY readline-version "8.2">
@@ -695,8 +695,8 @@
 <!ENTITY texinfo-fin-sbu "0.6 SBU">
 
-<!ENTITY tzdata-version "2022e">
-<!ENTITY tzdata-size "424 KB">
+<!ENTITY tzdata-version "2022f">
+<!ENTITY tzdata-size "427 KB">
 <!ENTITY tzdata-url "https://www.iana.org/time-zones/repository/releases/tzdata&tzdata-version;.tar.gz">
-<!ENTITY tzdata-md5 "97bf180d57c3e51a49742d1d87ceed40">
+<!ENTITY tzdata-md5 "7dbb997b73a0504b61a83a85988d7771">
 <!ENTITY tzdata-home "https://www.iana.org/time-zones">
 
